<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminTasksGrid.inc.php" );

	class AdminTasksPage extends BackendPage {
		protected $oAdminTasksGrid;

		public function __construct( $id = "AdminTasksPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminTasksGrid = new AdminTasksGrid( "AdminTasksGrid" , $this );
		}
	}

?>
